:root {
    --main-accent-color: #d82bbe;
    --sec-accent-color: #e420da;
    --third-accent-color: #F8BE10;
  }

body{
    font-family: 'Poppins', sans-serif;
    color: #3f3f3f;
}

h1{
    text-align: center;
    font-weight: 700;
    color: rgb(59, 59, 59);
    font-size: 54px;
}

h2{
    color: var(--main-accent-color);
    font-size: 24px;
}

h3{
    color: var(--main-accent-color);
    font-size: 20px;
}

h4{
    font-size: 18px;
}

.logo-text{
    padding:10px 16px;
    color: var(--main-accent-color);
    font-weight: 500;
    font-size: 18px;
}

.logo-text:hover{
    background-color: var(--main-accent-color);
    color: #fff;
}

.nav-item a{
    margin:0 5px;
    font-weight: 500;
    font-size: large;
    color:rgb(100, 100, 100);
}

.nav-item a:hover{
    color:var(--main-accent-color);
}

/*------------------HERO SECTION-------------------*/

.hero-section{
    margin-top:20px;
    border-top:solid 3px var(--sec-accent-color);
    min-height: 100px;
    background-image: url('/img/hero.jpg');
    padding-top:60px;
}

.lotus img{
    margin-top: 70px;
    width:160px;
    opacity: 0.7;
}

.zhang_quotation{
    text-align: center;
    max-width:500px;
    margin:0 auto;
    position:relative;
    top:120px;
    color: var(--main-accent-color);
}

.zhang_quotation img{
    width:150px;
    border:solid 4px white;
}

.zhang_quotation .quote{
    padding-top:12px;
    font-weight: 500;
    font-size: 17px;
}

.zhang_quotation .quote_by{
    padding-top:10px;
    font-weight: 300;
    font-size: 12px;
    text-align: end;
}

/*-------------------------MISSION SECTION-------------------*/
.mission{
    margin-top: 50px;
}

.col-2-container{
    text-align: center;
    padding:0 65px;
}

.col-2-container p{
    text-align: start;
}

/*---------------------SLIDES SECTION-------------------*/

.slides-section{
    margin-top:180px;
    border-top:solid 3px var(--sec-accent-color);
    min-height: 300px;
    /* background-image: url('/img/about_back.jpg'); */
    padding-top:90px;
}

.carousel{
    margin-top: 20px;
}


/*----------------------ABOUT SECTION----------------------*/

.about-section{
    margin-top:40px;
    border-top:solid 3px var(--sec-accent-color);
    min-height: 300px;
    background-image: url('/img/about_back.jpg');
    padding-top:60px;
}

.pat-img{
    width:180px;
    border:solid 5px white;
    margin-top:10px;
    margin-bottom: 40px;
}

.about-content-container{
    padding:40px;
    width:95%;
    background-color: rgba(256, 256, 256, 0.7);
    border-radius: 20px;
    margin: 0 auto;
    margin-bottom: 40px;
    font-size:15px;
}

/*-------------------SERVICES SECTION--------------------*/

.services{
    margin-top:60px;
}

.rounded-border-container{
    font-size:14px;
    padding:15px;
    border-radius: 12px;
    margin:20px 15px;
    min-height: 140px;
}
.attunement{
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    border-radius: 12px;
    margin:20px 15px;
    padding: 60px 20px;
    min-height: 240px;
    background-image: url('img/attunement.jpg');
    background-size: cover;
    border:none;
}

.accent-1{
    border:solid 0px var(--sec-accent-color);
}

.accent-2{
    border:solid 0px var(--third-accent-color);
}

.mission, .about-section, .contact, .testimonials-section, .services{
    position:relative;
    top:140px;
}

.more-services-link{
    margin-top:20px;
    display: block;
}

.more-services-link a{
    margin-top: 30px;
    padding:5px 10px;
    text-decoration: none;
    background-color: var(--third-accent-color);
    color: white;
}

/*--------------TESTIMONIALS SECTION-----------------------*/

.testimonials-section{
    margin-top:100px;
    border-top:solid 3px var(--sec-accent-color);
    min-height: 300px;
    background-image: url('/img/test_back.jpg');
    padding-top:60px;
}

.testimonial-bubble{
    margin-top:15px;
    border-radius: 15px;
    padding:30px 60px;
    background-color: rgba(256, 256, 256, 0.85);
    font-size:13px;
    margin-bottom:30px;
}

.testimonial-by{
    color: var(--sec-accent-color);
    font-weight: 500;
    font-size: 15px;
    text-align: center;
}

/*----------------CONTACT SECTION--------------------*/

.contact{
    margin-top:80px;
    margin-bottom: 40px;
}

.contact ul li{
    display: inline;
    margin: 20px;
}

.contact img{
    margin-top:20px;
    width:50px;
    margin-bottom: 30px;
}

/*------------------HERO SECTION SERVICES PAGE-------------------*/

.hero-services-section{
    margin-top:20px;
    border-top:solid 3px var(--sec-accent-color);
    min-height: 500px;
    background-image: url('/img/services_hero.jpg');
    padding-top:60px;
}

.accent-color-2{
    color: var(--third-accent-color);
}

.accent-color{
    color: var(--sec-accent-color);
}

.hero-services-section h1{
    margin-top:60px;
    color: white;
    font-weight: 600;
    font-size: 40px;
}

.benefits-container{
    margin-top:40px;
    
}

.benefits{
    padding: 80px 60px;
}

/*.col-3-container{
    
}*/

.col-3-container p{
    font-size: 15px;
}

/*----------------------ALL SERVICES SECTION----------------------*/

.all-services-section{
    margin-top:30px;
    border-top:solid 3px var(--sec-accent-color);
    min-height: 300px;
    background-image: url('/img/about_back.jpg');
    padding-top:60px;
}

.col-3-services-container{
    border-radius: 15px;
    padding:25px;
    color:white;
    font-weight: 600;
    margin: 20px 0;
    min-height: 180px;
}

.accent-color-bg{
    background: var(--sec-accent-color);
}

.accent-color-2-bg{
    background: var(--third-accent-color);
}

.more-services{
    margin-top:40px;
}

.more-services-rounded{
    border:solid 1px #cacaca;
    border-radius: 15px;
    padding:10px;
    margin:40px;
    min-height: 460px;
}

.more-services-header{
    color: white;
    background-color: var(--main-accent-color);
    padding:10px;
    border-radius: 10px;
    font-weight: 500;
}

.more-services-rounded p{
    color:#3f3f3f;
    padding:20px;
    font-size: 13px;
}

.contact-for-prices a{
    color:var(--main-accent-color);
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}